#ifndef KROSSVCSLOCATION_H
#define KROSSVCSLOCATION_H

#include<QtCore/QVariant>

//This is file has been generated by xmltokross, you should not edit this file but the files used to generate it.

namespace KDevelop { class VcsLocation; }
namespace Handlers
{
	QVariant _kDevelopVcsLocationHandler(void* type);
	QVariant kDevelopVcsLocationHandler(KDevelop::VcsLocation* type);
	QVariant kDevelopVcsLocationHandler(const KDevelop::VcsLocation* type);

}

#endif
